* {
  font-family:'PT Sans',sans-serif;
  padding: 0;
  margin: 0;
  outline:none;
  color:#434343;
  font-size: 14px;
  line-height: 18px;
  vertical-align: top;
}

html {
  overflow: scroll;
  width:100%;
  min-width:980px
}

body {
  background:url('/templates/sunshine_template/images/body-bck.jpg') repeat-x;
  min-height:100%;
  height:auto!important;
  width:100%;
}

a { text-decoration: none; color: #3A5585; font-weight: normal; }
a:hover { text-decoration: none; color: #1F2D47; }

img {border: none;}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

h1 {
  padding-bottom: 5px;
  position: relative;
  margin: 5px 0 5px 0;
  font-size: 20px;
  border-bottom: 1px solid #858585;
}

h2 {
  font-size:18px;
  line-height:1.3em;
  color: #858585;
  margin-bottom: 5px;
  border-bottom: 1px solid #858585;
}

h3 {
  font-size:14px;
  line-height:1.3em;
  color: #FF0033;
  margin-bottom: 5px;
}

p, ol, ul, blockquote {
  line-height: 1.25;
}

ul {

}

input,textarea {
  outline:none;
}

#OverContainer {
  width: 100%;
}

#headerContainer {
  width: 960px;
  margin: 0 auto;
  height: 125px;
}

#headerContainer div.logo {
  width: 840px;
  float: left;
}

#headerContainer div.phone {
  width: 120px;
  height: 25px;
  padding-top: 100px;
  float: left;
  font-size: 20px;
  color: #ffffff;
  font-weight: bold;
}

#middleContainer {
  width: 960px;
  margin: 0 auto;
  clear: both;
}

#middleContainer div.item-page ul {
  margin-left: 25px;
}

#middleContainer div.wrapper {
  border-left: 1px solid #da0000;
  background-color: #da0000;
  float: left;
}

#middleContainer div.left {
  width: 239px;
  float: left;
  padding-top: 25px;
}

#middleContainer div.left div.menu {
  width: 100%;
  background-color: #ffffff;
  padding: 15px 10px 15px 20px;
}

#middleContainer div.left div.sidebar {
  width: 100%;
  color: #ffffff;
  padding-top: 15px;
}

#middleContainer div.left div.sidebar p, #middleContainer div.left div.sidebar p a {
  color: #ffffff;
}

#middleContainer div.right {
  width: 720px;
  float: right;
  margin-right: -720px;
}

#bannerContainer {
  padding: 0 0 10px 0;
}

#contentContainer {
  padding: 0 10px 0 10px;
}

#contentContainer div.blog-featured {
  padding-top: 15px;
}

#contentContainer .img_border {
  padding: 5px;
  margin: 5px 3px 5px 10px;
  border: 1px solid #CECECE;
}

#footerContainer {
  width: 950px;
  height: 30px;
  margin: 0 auto;
  clear: both;
  padding: 15px 5px 0 5px;
  background-color: #da0000;
}

#footerContainer div {
  width: 470px;
  float: left;
}

#footerContainer span {
  font-size: 11px;
  color: #ffffff;
}

#footerContainer ul.menu {
  list-style: none;
  float: right;
}

#footerContainer ul.menu li {
  list-style: none;
  float: left;
  height: 15px;
  padding: 0 5px 0 5px;
}

#footerContainer ul.menu li:last-child {
  border-right: none;
}

#footerContainer ul.menu li a {
  color: #ffffff;
}

#footerDetails {
  width: 960px;
  margin: 0 auto;
  clear: both;
  font-size: 10px;
}

#footerDetails a {
  font-size: 10px;
  color: #434343;
}